.content .wysiwyg-allowed, .content:not(.no-wysiwyg *,.sq-form-question *,.pagination *) {
    --pnp-typeface-margin: 0.75rem;
    font-size: 1.125rem;
    font-weight: 200;
    line-height: 1.2;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: inherit; }
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: .25em;
}
table.dataTable.no-footer {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.previous.disabled {
    background: #ffffff !important;
    color: inherit;
    opacity: .5;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
    background: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
    color: #000000 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: .5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: inherit;
    border: 1px solid transparent;
    border-radius: 2px;
    background: transparent;
}
.content a:not(.no-wysiwyg *,.sq-form-question *,.pagination *) {
    color: #0964af;
    -webkit-text-decoration: underline solid Currentcolor;
    text-decoration: underline solid Currentcolor;
    transition: color, -webkit-text-decoration .5s;
    transition: color, text-decoration .5s;
    transition: color, text-decoration .5s, -webkit-text-decoration .5s;
}
.content .wysiwyg-allowed a, .content a:not(.no-wysiwyg *,.sq-form-question *,.pagination *) {
    color: #519fd7;
}
.dataTables_wrapper .dataTables_paginate span>.paginate_button:focus, .dataTables_wrapper .dataTables_paginate span>.paginate_button:hover {
    background: #000000 !important;
    border: none !important;
    border-radius: 0 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #585858;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #585858 0%, #111 100%);
}
.dataTables_wrapper .dataTables_paginate span>.paginate_button {
    background: #ffffff !important;
    border: none !important;
    color: #000000 !important;
}
.dataTables_wrapper .dataTables_paginate span>.paginate_button.current {
    background: #000000 !important;
    border: none !important;
    border-radius: 0 !important;
    color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next:focus, .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.previous:focus, .dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
    background: #000000 !important;
    color: #fff !important;
}
table.dataTable.no-footer {
    border: unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.content table:not(.no-wysiwyg *,.sq-form-question *,.pagination *) {
    border-collapse: collapse;
    margin: .5rem 0 1.5rem;
    overflow-x: auto;
    overscroll-behavior-x: contain;
    scrollbar-gutter: stable;
    width: 100%;
}
table.dataTable {
    width: 100%;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
}
.content table {
    font-size: 1rem;
    line-height: 1.25rem;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting_asc_disabled, table.dataTable thead>tr>th.sorting_desc_disabled, table.dataTable thead>tr>td.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting_asc_disabled, table.dataTable thead>tr>td.sorting_desc_disabled {
    cursor: pointer;
    position: relative;
    padding-right: 26px;
}
.content table:not(.no-wysiwyg *,.sq-form-question *,.pagination *) th {
    border: unset;
    border-bottom: .0625rem solid #212529;
    font-weight: 700;
    padding: .75rem 1.25rem;
    text-align: left;
}
table.dataTable tbody tr {
    background-color: transparent;
}
.content table:not(.no-wysiwyg *,.sq-form-question *,.pagination *) td {
    border: unset;
    border-bottom: .0625rem solid #dadada;
    padding: .75rem 1.25rem;
}

.dataTables_paginate.paging_simple_numbers {
    float: none;
    display: flex;
    justify-content: flex-end;
    span {
        display: flex;
    }
}
